/*
body
{
margin-left: 4px;
margin-top: 1px;
background-color: #c7cc07;
font-family: times new romen;
  font-size: 16px;
  color: #4c4c4c;
scrollbar-3dlight-color:#feec67;
	scrollbar-arrow-color:white;
	scrollbar-base-color:#658ba3;
	scrollbar-darkshadow-color:#feec67;
	scrollbar-face-color:#c7d107;
	scrollbar-highlight-color:#feec67;
	scrollbar-shadow-color:#feec67;

}
*/
a.link1:link{color:#336699}
a.link1:visited{color:#336699}
a.link1:hover{color:green}
a.link1:active{color:#00A400}




.link1
{
  font-family: arial;
  font-size: 12px;
  color: #336699;

  text-decoration: none;

}

a.link2:link{color:white}
a.link2:visited{color:yellow}
a.link2:hover{color:white}
a.link2:active{color:#00A400}




.link2
{
  font-family: times new roman;
  font-size: 14px;
  color: white;
  text-decoration: none;
}
.white
{
  font-family: times new roman;
  font-size: 14px;
  color: white;
}

.white16
{
  font-family: times new roman;
  font-size: 16px;
  color: white;
}



.cal_date
{
  font-family: times new roman;
  font-size: 16px;
  color: #2d2d2d;
}
form
{
 margin-bottom:0;
}
.main_table
{
  border-style: dashed;
  border-width: 1px;
  border-color: #feec67;
}
ul.no-style{
list-style-type:none;
padding-left:1px;
margin-left:2mm;
}
 li.list1
 {
   list-style-image:url(green-4-leaf-small.gif);
   list-style-position:outside;
   margin-top:2mm;
 }
  li.list2
 {
   background: url(green-4-leaf-small.gif) left center no-repeat;
   padding-left:15px;
 }

.green
{
  font-family: times new roman;
  font-size: 16px;
  color: green;
}

.red
{
  font-family: times new roman;
  font-size: 16px;
  color: red;
}
.td_green_border
{
  border-style: solid;
  border-width: 2px;
  border-color: #9fe569;
}

.td_dark_blue_border
{
  border-style: solid;
  border-width: 1px;
  border-color: #336699;
}

.blue
{
  font-family: times new roman;
  font-size: 16px;
  font-weight: 700;
  color: #336699;
}
